/* DSDGlobalDocumentParameterDialogAdditional localized strings */

"DSDGlobalDocumentParameterDialogInner" = "Vnitřní:";
"DSDGlobalDocumentParameterDialogOuter" = "Vnější:";
"DSDGlobalDocumentParameterDialogLeft" = "Vlevo:";
"DSDGlobalDocumentParameterDialogRight" = "Vpravo:";
"DSDGlobalDocumentParameterChanged" = "Globální parametry stránky změněny";